@media only screen and (max-width:1800px) {
	.scroll-down{bottom: -45px; font-size: 18px;}
}

@media only screen and (max-width:1600px) {
.padding-bottom40.health-safty-right{padding-bottom:15px;}
.padding-top50.health-safty-right{padding-top:15px;}
h2{font-size:23px;}
.banner-quote h1{font-size: 49px; line-height:59px;}
p{padding-bottom:10px;}
.banner-quote .margin-top50{margin-top: 20px;}
.health-safty-box .item-left{width: 53%;}
a.logo{width: 265px; height:auto}
.search{margin-top: 25px;}
body{font-size:14px;}
.top-nav ul li a{font-size: 15px}
.banner {padding-top: 238px;}
.title-bar h2{font-size:28px;}
.padding-bottom30 {padding-bottom: 20px;}
.padding-top30 {padding-top: 20px;}
.padding-bottom70 {padding-bottom:40px;}
.padding-top70 {padding-top:40px;}
.login-page{padding: 20px;}
.footer-logo{width: 300px;}
.footer-right h2{font-size: 20px;font-weight: 500;}
.banner-quote h1 {font-size: 31px;line-height: 46px;}
.scroll-down{font-size: 14px; bottom: -58px;}
}
@media only screen and (max-width:1400px) {

}
@media only screen and (max-width:1199px) {
.top-nav ul li a{padding: 0 14px;}
.button-hub{left: 44%;}
.health-safty-right{float:right; width:100%;}
.health-safty-left{float:left; width:50%; display:none;}
.footer-logo{padding-right: 21px;}
.banner-quote .margin-top50{margin-top:0}
.banner-quote h1{font-size:22px;line-height:40px;}
.footer-logo{padding-right:0; width:250px;}
.banner-quote {top: 42%;}

}
@media only screen and (max-width:991px) {
.top-nav ul li a{font-size: 12px;padding: 0 9px;}
a.logo{width: 268px; height:inherit;}
.search{ margin-top: 22px;}
.banner {padding-top:239px;}
/*.banner-in:after{content:""; position:absolute; background-color:rgba(0,0,0,0.6); top:0; left:0; width:100%; height:100%;}*/

.banner-quote h1{font-size:20px; line-height:35px; padding-bottom:0;}
.item-left{width:40%;}
.item-left.padding-right40{padding-right:10px;}
.item-description{width:60%; float:left; padding:10px; margin-bottom:0}
.button-hub{position:relative; left:inherit; width:100%; bottom:inherit; margin-bottom:15px; width:100%; text-align:center; float:left; margin-top:15px;}
.home-section2 .item-left{width:100%; padding-right:0;}
.footer-right h2{font-size: 19px;}
.button-row a{padding: 10px 24px;}
.button-row a {font-size: 16px;}
.footer-logo{padding-right:0; width:220px;}
.payment-form{margin:0 5%;}
.contact-info{float:left; width:100%; margin-top:30px;}
.newsletter-input .btn-custom {margin-top: 5px;position: relative;right: inherit;width: 100%;}
.newsletter-input{padding-right:0;}
.heder-top-sec .alert{margin-bottom:0; top:43px;}
.scroll-down.bounce{bottom: -46px;}
.book-button-md .btn-custom{ padding:7px 10px; font-size: 13px;}
}
@media only screen and (max-width:820px) {
	.footer-logo{width:160px; padding-right:0}
	.banner-quote{left:0; padding:0 15px;}
	.footer-right{padding-left:5%;}
}
@media only screen and (max-width:767px) {
/*************mobile-menu-start***************/
.menuImage { display: block; margin: 0; padding: 0; position: absolute; right:11px; top:-59px; z-index: 9; }
.menuImage img { background: #abc938 none repeat scroll 0 0; border-radius: 2px; display: block; padding:13px; }
.iphon_navigation { background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0; border-top: medium none; left: 0; margin: 0; position: absolute; right: 0; text-shadow: none; overflow:auto; height:250px; top: -2px; width: 100%; z-index: 9999; }
.iphon_navigation ul li { background: none repeat scroll 0 0 transparent; border-top: 1px solid rgba(255,255,255,0.3); margin: 0; padding: 0!important; text-align: left; width: 100% }
.parentMenu>div.subItem { width: 50px; height: 34px; float: right; background: url(../images/faq-arrowup.png) no-repeat center; cursor: pointer }
.parentMenuActive>div.subItem { background: url(../images/faq-arrowdown.png) no-repeat scroll right center transparent!important; cursor: pointer; float: none; height: 34px; position: absolute; width: 100%; z-index: 3 }
.parentMenu>div.subItem { background: url(../images/faq-arrowup.png) no-repeat scroll right center transparent; cursor: pointer; float: right; height: 34px; position: relative; width: 50px; z-index: 3 }
.iphon_navigation ul li a { background: none; color: #fff; display: block; font-size: 13px; font-weight: 400; list-style: outside none none; margin: 0; padding: 8px 10px; text-decoration: none; text-transform: uppercase }
.iphon_navigation ul li a:hover { color: #ffffff; text-shadow: inherit; text-decoration: none }
.iphon_navigation>ul ul { padding: 0; width: 100%; display: none; margin: 0 }
.iphon_navigation ul ul li { border-color: #fd9241; margin: 0; padding: 0!important; text-align: left; width: 100% }
.iphon_navigation ul ul li a { background: none; padding: 8px 10px 8px 15px; text-transform: none }
.iphon_navigation ul ul ul { margin: 0; padding: 0; text-align: center; width: 100%; list-style: none }
.iphon_navigation ul ul ul li a { background: none; padding: 8px 10px 8px 20px; text-transform: none }
.iphon_navigation ul ul ul ul li a { background: none; padding: 8px 10px 8px 25px; text-transform: none }
/*************mobile-menu-end***************/
a.logo{width:165px; height:auto !important;}
.search{margin-top:9px; margin-right:60px;}
.banner {padding-top:122px;}
.header-logo-search{padding: 11px 0;}
.banner-quote{left: 0;padding:15px 0 90px;width: 100%; position:relative; top:inherit; transform:inherit; text-align:center}
.banner-quote h1{ line-height:40px;font-size:25px;}
.button-hub{position:relative; top:inherit; width:100%; left:inherit; bottom:inherit; float:left; padding:10px;}
.button-hub a{width:100%; margin-bottom:5px;}
.item-description{padding:20px 10px;}
.home-section1 .item-box .padding-right40{padding-right:20px;}
.health-safty-box .item-left{width:100%; float:left}
.padding-top50{padding-top:20px;}
.padding-bottom40{padding-bottom:20px;}
.padding-bottom50{padding-bottom:20px;}
.health-safty-right{float:left; width:100%}
.footer-logo{width:100%; border:none; margin-bottom:10px;}
.footer-right span{display:block; width:100%; text-align:center}
.footer-right a, .footer-right{width:100%; text-align:center}
.footer-right h2{font-size: 14px;}
.footer-logo{padding:0; text-align:center}
.banner-quote .btn-custom{padding:3px 8px; height:33px; font-size:12px;}
.banner-quote .margin-top50{margin-top:0;}
.health-safty-box img{width:100%;}
.padding-right40.health-safty-left{padding-right:0;}
h3 {font-size: 17px; font-weight: 600;}
.top-nav ul li::after{background:none}
.top-nav ul li a{line-height: 27px}
.banner-img-right{display:none}
.button-row a {font-size: 16px;}
.footer-right{padding-left:0; border-left:0;}
.product-img{margin-bottom:25px;}
.padding-top70{padding-top:20px}
.padding-bottom70{padding-bottom:20px;}
.title-bar h2{font-size: 27px;}
.form-group{margin-bottom:10px;}
.product-price{font-size: 25px;}
.padding-bottom30{padding-bottom:15px;}
.padding-top30{padding-top:15px;}
.margin-top40{margin-top:20px;}
.margin-top25{margin-top:10px;}
.desktop{display:none !important}
.mobile{display:block !important}
.login-page{padding:15px;}
.login-page label{font-size:14px;}
.page-inner{padding: 10px; margin-bottom:15px;}
.banner .padding-bottom30{padding-bottom:10px;}
.payment-form{margin:0;}
.payment-form .form-control{width:100%}
.btn-custom{width:100%; margin-top:5px; padding-right:15px; padding-left:15px;}
.contact-info{float:left; width:100%; margin-top:30px;}
.newsletter h3{font-size:25px;}
.newsletter-input {margin-top: 15px;}
.dashboard-right .search-on{position:relative; top:inherit; width:100%; margin-top:10px;}
.heder-top-sec .alert{padding: 2px 8px;}
.heder-top-sec .alertBox{top:29px}
.scroll-down.bounce{bottom: 10px;}
.secondary-btn-group .btn {width: 100%;margin: 0 0 5px;}

.button-hub.book-button-md{ padding:15px; }
}
@media only screen and (max-width:639px) {
.menuImage{ top: -54px;}
a.logo{width:133px; position: absolute;top: -48px;  padding:0 12px; background:#ffffff; padding-top:3px;}
.header-logo-search{padding:10px 0;}
.search{width:100%; margin-top:10px;}
.search input[type="text"]{width:100%;}
.banner{padding-top:117px;}
.header-tp-right ul li{font-size:12px; padding:0 5px; margin-left:-4px;}
.header-tp-right ul li::after{height:11px;}
.header-tp-left{display:none}
.header-logo-search{padding-right: 59px;}
.banner-quote h1{ line-height:30px;font-size:20px !important;}
.item-left img{border-radius:0; width:100%;}
.item-description{float:left; width:100%; padding:10px;}
.item-left{width:100%; padding-right:0 !important;}
h2{font-size:21px;}
.search{margin-right:0;}
.payment-form label{width:100%; float:none}
a.logoin-register{margin-right:3px; padding-left:8px; padding-right:8px}
.courses-box .secondary-btn-group{padding: 0 10px;}
.courses-box .secondary-btn-group .btn{font-size: 10px;}
}
@media only screen and (max-width:479px) {
.banner-quote h1 {font-size:18px !important;line-height: 28px;}
}
